Subject: Re: bug#19466: 25.0.50; xref-find-def doesn't find C functions

From: Dmitry Gutov <[email-masked]>
Date: Thu, 22 Jan 2015 04:26:51 +0200

On 01/21/2015 06:54 PM, martin rudalics wrote:

> In any case please stick to the "`current' is a predicate for buffers
> and `selected' is a predicate for windows and frames" convention.

Anyway, xref--current seems good enough.

> I'll try to as soon as I know what it does.  Usually the "If optional
> argument KILL is non-nil ..." idiom should appear after describing the
> normal behavior.

I've updated it in that direction.

> When xref prompts me with
>
> Find definitions of:
>
> I'd expect to be able to browse my history of definitions I tried or
> succeeded to find.

This should work now.